Boletín de seguridad: IBM Flex System Manager (FSM) se ve afectado por la vulnerabilidad de seguridad CVE-2014-3099 - Lenovo Support AR